升级完成后,提示自适应脚本执行失败

看报错信息是/opt目录下没有空间了,看下是否可以分配更多空间,或者通过软连接的方式移走一部分非系统的文件到其他目录,释放一些空间出来。

1 Like

应该是待升级节点/opt目录空间不足了,需要进行扩容,升级阶段还会下载一些包,大概需要2G空闲空间才够。

1 Like